.cmp-carousel {}
.cmp-carousel__content {}

.carousel-inner {
  width: 100vh;
  min-height: 400px;
}

.cmp-carousel__item {}


.carousel-item {
  width: 100vh;
  min-height: 400px;
  background-color: #4b4a4a;
}

.cmp-carousel__actions {}
.cmp-carousel__action {}
.cmp-carousel__action--disabled {}
.cmp-carousel__action--previous {}
.cmp-carousel__action--next {}
.cmp-carousel__action--pause {}
.cmp-carousel__action--play {}
.cmp-carousel__action-icon {}
.cmp-carousel__action-text {}
.cmp-carousel__indicators {}
.cmp-carousel__indicator {}